Opial 'admin/index.php' SQL Injection Vulnerability

Bugtraq ID: 35560
Class: Input Validation Error
CVE: CVE-2009-2340
Remote: Yes
Local: No
Published: Jul 02 2009 12:00AM
Updated: Apr 13 2015 09:09PM
Credit: Moudi or SixSo
Vulnerable: Opial Opial 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus